#contactform{
	padding: 200px 24px 80px;
	background: linear-gradient(to bottom, #E0EDFF, #E0F2FF 10%, #fff 25%, #fff);
}
#contactform .sec-inner{
	max-width: 1000px;
	margin: 0 auto;
}
#contactform .sec-flow{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	margin-bottom: 55px;
	color: #001A51;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}
#contactform .sec-flow .item{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 90px;
	background: url(../img/contact/flow-2.png) center/100% 100% no-repeat;
}
#contactform .sec-flow .item.-current{
	background-image: url(../img/contact/flow-2-current.png);
	color: #fff;
}
#contactform .sec-flow .item:first-child{
	background-image: url(../img/contact/flow-1.png);
}
#contactform .sec-flow .item:first-child.-current{
	background-image: url(../img/contact/flow-1-current.png);
}
#contactform .sec-flow .item:last-child{
	background-image: url(../img/contact/flow-3.png);
}
#contactform .sec-flow .item:last-child.-current{
	background-image: url(../img/contact/flow-3-current.png);
}
#contactform .sec-content{
	color: #232E24;
	font-size: 24px;
	font-weight: 500;
}
#contactform .sec-content .contact-border{
	padding: 24px 0;
	border-bottom: 1px solid #232E24;
}
#contactform .sec-content .contact-item{
	display: flex;
	justify-content: center;
}
#contactform .sec-content .contact-item + .contact-item{
	margin-top: 24px;
}
#contactform .sec-content .contact-tit{
	width: 34%;
}
#contactform .sec-content .contact-tit.-required::after,
#contactform .sec-content .contact-checkbox .required::after{
	content: "必須";
	display: inline-block;
	padding: 7px 13px 8px;
	background: #CE0000;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	vertical-align: 0.2em;
  white-space: nowrap;
}
#contactform .sec-content .contact-tit.-required::after{
	margin-left: 30px;
}
#contactform .sec-content .contact-inputs{
	width: 66%;
}
#contactform .sec-content .contact-input{
	display: block;
	width: 100%;
	padding: 16px;
	background: #E5E9F1;
	border: 1px solid #232E24;
	border-radius: 10px;
	font: inherit;
}
#contactform .sec-content textarea.contact-input{
  height: 200px;
}
#contactform .sec-content .contact-notice{
	margin-top: 18px;
	font-size: 21px;
	font-weight: 400;
}
#contactform .sec-content .contact-input-postcode{
  display: flex;
  align-items: center;
  gap: 20px;
}
#contactform .sec-content .contact-input-postcode input{
  width: 200px;
}
#contactform .sec-content .contact-input-postcode button{
  padding: 7px 20px 8px;
  background: #232E24;
  border-radius: 10px;
  color: #fff;
  font-size: 16px;
}
#contactform .sec-content .contact-pp{
	max-height: 500px;
  margin-top: 24px;
	padding: 50px;
	overflow-y: scroll;
	border: 1px solid #232E24;
	font-size: 16px;
  font-weight: 400;
	line-height: 1.6;
}
#contactform .sec-content .contact-pp p{
  margin-bottom: 8px;
}
#contactform .sec-content .contact-pp ul{
  list-style: disc;
  padding-left: 1.5em;
}
#contactform .sec-content .contact-pp-tit{
	margin-bottom: 50px;
	font-size: 24px;
  font-weight: 500;
	text-align: center;
}
#contactform .sec-content .contact-pp-sub{
	margin: 32px 0 8px;
	font-size: 24px;
  font-weight: 400;
  line-height: 1.6;
}
#contactform .sec-content .contact-checkbox{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin: 50px 0 80px;
}
#contactform .sec-content .contact-checkbox .required::after{
  margin-bottom: -5px;
}
#contactform .sec-content .contact-checkbox label{
  font-size: 24px;
  font-weight: bold;
}
#contactform .sec-content .contact-btns{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
#contactform .sec-content .contact-return{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 114px;
  background: #f0f0f0;
  border-radius: 8px;
  transition: opacity .3s;
  color: #232E24;
  font-size: 24px;
  font-weight: 500;
}
#contactform .sec-content .contact-return:hover{
  opacity: .6;
}
#contactform .sec-content .contact-btn{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 32px;
  width: 314px;
  height: 114px;
  border: 1px solid #00579e;
  background-color: #00579e;
  padding: 32px 0;
  border-radius: 8px;
  transition: background 0.4s ease;
  font-size: 24px;
  font-weight: 500;
}
#contactform .sec-content .contact-btn:hover{
  background: #fff;
}
#contactform .sec-content .contact-btn .link-text{
  position: relative;
  overflow: hidden;
}
#contactform .sec-content .contact-btn .front-tit{
  color: #fff;
  transition: transform 0.4s ease;
}
#contactform .sec-content .contact-btn:hover .front-tit{
  transform: translateY(-100%);
}
#contactform .sec-content .contact-btn .back-tit{
  position: absolute;
  inset: 0;
  transform: translateY(100%);
  transition: transform 0.4s ease;
  color: #00579e;
}
#contactform .sec-content .contact-btn:hover .back-tit{
  transform: translateY(0);
}
#contactform .sec-content .contact-btn .arrow{
  width: 50px;
}
#contactform .sec-content .contact-btn:hover .arrow{
  background-color: #00579e;
  animation: Scale 0.4s cubic-bezier(0.075, 0.82, 0.165, 1) forwards;
}
#contactform .sec-content .contact-btn .arrow::before{
  width: 25px;
  height: 21px;
}
#contactform .sec-content .contact-btn:hover .arrow::before{
  z-index: 5;
}
#contactform .sec-content .contact-btn .icon-bg{
  background: #001a51;
}
#contactform .sec-content .contact-btn .icon_bg-hover{
  background: #00579e;
}
#contactform .sec-content .contact-btn:hover .icon_bg-hover{
  transform: scale(1);
  opacity: 1;
}

.p-country-name{
  display: none;
}

.mwform-radio-field{
  line-height: 1;
}
.mwform-radio-field.vertical-item + .mwform-radio-field{
  margin-top: 1em;
}
.mwform-radio-field input[type="radio"]{
  display: none;
}
.mwform-radio-field input[type="radio"] + .mwform-radio-field-text{
  position: relative;
  padding-left: 45px;
  cursor: pointer;
}
.mwform-radio-field input[type="radio"] + .mwform-radio-field-text::before{
  content: "";
  position: absolute;
  top: .29em;
  left: 0;
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-right: 20px;
	border: 1px solid #232E24;
  border-radius: 50%;
}
.mwform-radio-field input[type="radio"]:checked  + .mwform-radio-field-text::after{
  content: "";
  position: absolute;
  top: .5em;
  left: 5px;
  width: 15px;
  height: 15px;
  background: #232E24;
  border-radius: 50%;
}

.mwform-checkbox-field input[type="checkbox"]{
  display: none;
}
.mwform-checkbox-field input[type="checkbox"] + .mwform-checkbox-field-text{
  position: relative;
  display: block;
  padding-left: 50px;
  cursor: pointer;
}
.mwform-checkbox-field input[type="checkbox"] + .mwform-checkbox-field-text::before{
  content: "";
  position: absolute;
  top: calc(50% - 10px);
  left: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
	border: 1px solid #232E24;
}
.mwform-checkbox-field input[type="checkbox"]:checked  + .mwform-checkbox-field-text::after{
  content: "";
  position: absolute;
  top: calc(45% - 8px);
  left: 7px;
  width: 8px;
  height: 16px;
  border-bottom: 3px solid #232E24;
  border-right: 3px solid #232E24;
  transform: rotate(45deg);
}

@media print, screen and (max-width: 1023px) {
  #contactform{
    padding-top: 40px;
  }
  #contactform .sec-flow{
    margin-bottom: 0;
    font-size: 16px;
  }
  #contactform .sec-flow .item{
    position: relative;
    height: auto;
    padding: 13% 0;
    background-image: url(../img/contact/flow-2-sp.png);
  }
  #contactform .sec-flow .item.-current{
    background-image: url(../img/contact/flow-2-current-sp.png);
  }
  #contactform .sec-flow .item:first-child{
    background-image: url(../img/contact/flow-1-sp.png);
  }
  #contactform .sec-flow .item:first-child.-current{
    background-image: url(../img/contact/flow-1-current-sp.png);
  }
  #contactform .sec-flow .item:last-child{
    background-image: url(../img/contact/flow-3-sp.png);
  }
  #contactform .sec-flow .item:last-child.-current{
    background-image: url(../img/contact/flow-3-current-sp.png);
  }
  #contactform .sec-flow .text{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
  }
  #contactform .sec-content{
    font-size: 20px;
  }
  #contactform .sec-content .contact-border{
    padding: 40px 0;
  }
  #contactform .sec-content .contact-item{
    flex-direction: column;
    align-items: center;
  }
  #contactform .sec-content .contact-item + .contact-item{
    margin-top: 40px;
  }
  #contactform .sec-content .contact-tit{
    width: 100%;
    margin-bottom: 8px;
  }
  #contactform .sec-content .contact-item.-type .contact-tit{
    width: auto;
    margin-bottom: 1em;
  }
  #contactform .sec-content .contact-tit.-required::after,
  #contactform .sec-content .contact-checkbox .required::after{
    margin-left: 24px;
    padding: 1px 4px 2px;
  }
  #contactform .sec-content .contact-inputs{
    position: relative;
    width: 100%;
  }
  #contactform .sec-content .contact-input-postcode input{
    width: 100%;
  }
  #contactform .sec-content .contact-input-postcode button{
    position: absolute;
    bottom: -5px;
    right: 0;
  }
  #contactform .sec-content .contact-input{
    padding: 10px;
  }
  #contactform .sec-content .contact-notice{
    font-size: 16px;
  }
  #contactform .sec-content .contact-pp{
    max-height: 300px;
    margin-top: 40px;
    padding: 24px;
  }
  #contactform .sec-content .contact-pp-sub{
    font-size: 20px;
  }
  #contactform .sec-content .contact-pp-tit{
    margin-bottom: 24px;
    font-size: 20px;
  }
  #contactform .sec-content .contact-checkbox{
    gap: 12px;
    margin: 24px 0 40px;
  }
  #contactform .sec-content .contact-checkbox label{
    font-size: 16px;
  }
  #contactform .sec-content .contact-btns{
    gap: 20px;
  }
  #contactform .sec-content .contact-btn{
    font-size: 20px;
    width: 100%;
    max-width: 294px;
    height: 66px;
  }

  .mwform-radio-field input[type="radio"] + .mwform-radio-field-text::before{
    top: .25em;
  }
  .mwform-checkbox-field input[type="checkbox"] + .mwform-checkbox-field-text{
    padding-left: 32px;
  }
  
}